{
  "name": "plugimmo",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview --port 5050",
    "typecheck": "vue-tsc --noEmit"
  },
  "dependencies": {
    "@vue/composition-api": "^1.4.6",
    "bootstrap": "^5.1.3",
    "vue": "^2.6.14",
    "vue-router": "^3.5.3"
  },
  "devDependencies": {
    "@types/node": "^16.11.25",
    "@vitejs/plugin-legacy": "^1.7.1",
    "@vue/runtime-dom": "^3.2.31",
    "typescript": "~4.5.5",
    "unplugin-vue2-script-setup": "^0.9.3",
    "vite": "^2.8.4",
    "vite-plugin-vue2": "^1.9.3",
    "vue-template-babel-compiler": "^1.2.0",
    "vue-template-compiler": "^2.6.14",
    "vue-tsc": "^0.31.4"
  }
}
